cURL
curl --request DELETE \ --url https://api.puretalk.ai/api/ai-assistants/delete-llm-states \ --header 'Content-Type: application/json' \ --header 'X-API-KEY: <api-key>' \ --data ' { "llm_states": [ "3c90c3cc-0d44-4b50-8888-8dd25736052a" ] } '
{ "err": true, "msg": "<string>" }
Deletes the specified LLM states.
Documentation IndexFetch the complete documentation index at: https://docs.puretalk.ai/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.puretalk.ai/llms.txt
Use this file to discover all available pages before exploring further.
Authorization header containing API key. You can find your API key in the dashboard under 'API Keys'.
Array of LLM state IDs to delete
Successfully deleted LLM states
Was this page helpful?